* {
    margin: 0;
    padding: 0;
}

input,
button {
    outline: none;
    font-family: "Microsoft YaHei";
}

body {
    background: #fff;
    font-family: "Microsoft YaHei";
}

li {
    list-style: none;
}

a,
button {
    cursor: pointer;
}

a:hover {
    text-decoration: none;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

.clearfix {
    *+height: 1%;
}

/*button*/

.button {
    position: relative;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
}

.button:focus {
    outline: none;
}

.button>span {
    vertical-align: middle;
}

.header {
    background:#509DEB;
    width: 100%;
    height: 50px;
    box-shadow: 0 3px 4px rgba(5, 27, 48, 0.66);
    padding-top: 12px;
}

.header_con {
    width: 1000px;
    margin: 0 auto;
}

.header_con li {
    width: 90px;
    height: 43px;
    float: left;
    margin-left: 20px;
    font-size: 18px;
    color: #fff;
    line-height: 38px;
    text-align: center;
    cursor: pointer;
}

.header_con li:first-child {
    margin-left: 19px;
}

.header_con li:hover, .header_con li.hover {
    background: url(../images/header_hover.png) no-repeat 0 0;
    color: #fff;
}

/**/
.focusBox {
    position: relative;
    width: 100%;
    height: 655px;
    overflow: hidden;
}

.focusBox .pic {
    position: relative;
    z-index: 0;
}

.banner1 {
    background: url(../images/banner_bg1.jpg) no-repeat center 0;
    background-size: 100% 100%;
    height: 655px;
    padding-top: 90px;
}

.banner1_title {
    background: url(../images/banner_title1.png) no-repeat center;
    height: 195px;
    text-indent: -9999px;
}

.banner_horn {
    background: url("../images/banner_horn.png") no-repeat 0 0;
    width: 807px;
    margin: 82px auto 0;
    font-size: 26px;
	letter-spacing: 0.8px;
    color:#509DEB;
    line-height: 55px;
    font-weight: bold;
    padding-left: 64px;
}

.banner_horn span {
    font-weight: normal;
}

.banner_btns {
    width: 560px;
    margin:80px auto 0;
    overflow: hidden;
}

.banner_btna {
    width: 240px;
    height: 48px;
    background: #f5d731;
    border: none;
    font-size: 18px;
    color: #061a2c;
    float: left;
}

.banner_btna:hover{
	background: transparent;
	border: 1px solid #f5d731;
	color: #fff;
    background: #f00
}

.banner_btnb {
    background: transparent;
    width: 240px;
    height: 48px;
    border: 1px solid #509DEB;
    font-size: 18px;
    color:#509DEB;
    float: right;
}

.banner_btnb:hover{
	background: #509DEB;
	border: none;
	color: #fff;
}

.banner2 {
    background: url(../images/banner_bg2.jpg) no-repeat center;
    height: 694px;
    padding-top: 131px;
}

.banner2_title {
    background: url(../images/banner_title2.png) no-repeat center;
    height: 99px;
    text-indent: -9999px;
}

.banner2_con {
    background: url("../images/banner_con2.png") no-repeat 0 16px;
    width: 930px;
    height: 209px;
    margin: 64px auto 0;
}

.banner2_stitle {
    font-size: 34px;
    line-height: 1;
    color: #fd3484;
    text-align: center;
    text-shadow: 0 3px 4px rgba(0, 0, 0, 0.4);
}

.banner2_p {
    font-size: 20px;
    line-height: 34px;
    color: #e1e1e1;
    text-align: center;
    margin: 50px 0 0 0;
}

.banner2_icon {
    width: 421px;
    margin: 74px auto 0;
}

/**/
/* .self{
	width: 100%;
	padding: 0 0 84px 0;
}

.self_tit{
	font-size: 48px;
	color: #333;
	line-height: 1;
	text-align: center;
}

.self_tit strong{
	color: #f53131;
}

.self_form{
	width: 1000px;
	margin:74px auto 0;
}

.self_box{
	width: 220px;
	float: left;
}

.self_box.ml40{
	margin-left: 40px;
}

.self_box label{
	font-size: 18px;
	color: #666;
	line-height: 1;
}

.self_box label .red{
	color: #da0000;
	margin-right:10px;
}

.select_box {
	background: #fff url("../images/select_icon.png") no-repeat 187px center;
	width:218px;
	height:38px;
	border: solid 1px #333;
	font-size: 16px;
	color: #333;
	position: relative;
	cursor: pointer;
	margin: 20px 0 0 0;
}

.select_txt {
	display: inline-block;
	padding-left:10px;
	width:208px;
	line-height:38px;
	height:38px;
	cursor: text;
	overflow: hidden;
}

.option {
	width:218px;
	border: solid 1px #d9d9d9;
	position: absolute;
	top:39px;
	left:-1px;
	z-index: 2;
	overflow: hidden;
	display: none;
}

.option a {
	display: block;
	height:36px;
	line-height:36px;
	text-align: left;
	padding: 0 20px;
	width: 100%;
	background: #fff;
}

.option a:hover {
	background: #f53131;
	color: #fff;
}

#city,#phone{
	background: #fff;
	width: 203px;
	height: 38px;
	border: #333 1px solid;
	margin: 20px 0 0 0;
	font-size: 16px;
	color: #333;
	padding-left: 10px;
	padding-right: 5px;
}

#city{
	background-image: url("../images/select_icon.png");
	background-repeat:no-repeat;
	background-position:187px center;
}


._citys {
	background: #fff;
	width: 554px;
	display: inline-block;
	border: 2px solid #eee;
	padding: 5px;
	position: relative;
}

._citys span {
	color: #f53131;
	height: 15px;
	width: 15px;
	line-height: 15px;
	text-align: center;
	border-radius: 3px;
	position: absolute;
	right: 10px;
	top: 10px;
	border: 1px solid #f53131;
	cursor: pointer;
}

._citys0 {
	width: 100%;
	height: 34px;
	display: inline-block;
	border-bottom: 2px solid #f53131;
	padding: 0;
	margin: 0;
}

._citys0 li {
	display: inline-block;
	line-height: 34px;
	font-size: 15px;
	color: #888;
	width: 80px;
	text-align: center;
	cursor: pointer;
}

.citySel {
	background-color: #f53131;
	color: #fff !important;
}

._citys1 {
	width: 100%;
	display: inline-block;
	padding: 10px 0;
}

._citys1 a {
	width: 83px;
	height: 35px;
	display: inline-block;
	background-color: #f5f5f5;
	color: #666;
	margin-left: 6px;
	margin-top: 3px;
	line-height: 35px;
	text-align: center;
	cursor: pointer;
	font-size: 13px;
	overflow: hidden;
}

._citys1 a:hover {
	color: #fff;
	background-color:#f53131;
}

.self_p{
	font-size: 16px;
	color: #f53131;
	line-height: 1;
	text-align: center;
	margin-top: 48px;
}

.self_btn{
	background: #f53131;
	width: 310px;
	height: 60px;
	border: none;
	display: block;
	font-size: 24px;
	color: #fff;
	margin:30px auto 0;
} */

/* */

.use{
	background: url("../images/use_bg.jpg") no-repeat center 0;
	height: 85px;	
}

.use_con{
	width: 1000px;
	height: 34px;
	margin: 0 auto;
	padding-top: 26px;
}

.use_tit{
	font-size: 24px;
	color: #ffffff;
	line-height: 34px;
	text-shadow: 0.5px 0.866px 0px rgba(0, 0, 0, 0.1);
	float: left;
}

.use_tit strong{
	color: #f5d731;
}

.use_tit span{
	font-size: 18px;
	font-weight: normal;
}

.use_btn{
	width: 741px;
	float: right;
}

.use_btn li{
	width: 120px;
	height: 34px;
	background: rgba(0,0,0,0.08);
	border: 1px #FFFFFF solid;
	font-size: 19px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	line-height: 34px;
	float: left;
	margin-left: 4px;
	cursor: pointer;
}

.use_btn li:nth-child(1){
	margin-left: 0;
}

.use_btn li:nth-child(6){
	width: 95px;
	background: #FFFFFF;
	color: #f53131;
}

.use_btn li:hover{
	background: #FFFFFF;
	color: #f53131;
}


/**/
.fred{
    color: red;
}
.rank {
	width: 100%;
	height: 610px;
    padding-top:60px;
}

.test-title {
   /* background: url("../images/test-title.png") no-repeat center 0;*/
   /*background-color: red;*/
   color: #333;
   font-size: 40px;
    height: 68px;
    line-height: 68px;
    text-align: center;
   /* text-indent: -9999px;*/
}

.test-con {
    width: 1200px;
    margin: 40px auto 0;
}

.test-con li{
	background: url("../images/test_con_dark.png") no-repeat center 0;
	width: 285px;
	height: 170px;
	text-align: center;
	padding-top: 27px;
	float: left;
	margin-left: 20px;
}
.test-con li a{
   text-decoration: none;
   line-height: 35px;
}
.test-con li:nth-child(1),
.test-con li:nth-child(5){
	margin-left: 0;
}

.test-con li:nth-child(5),
.test-con li:nth-child(6),
.test-con li:nth-child(7),
.test-con li:nth-child(8){
	margin-top:32px;
}

.test-con li:hover{
	background: url("../images/test_con_red.png") no-repeat center 0;
}
	
.test-h3 {
    font-size: 22px;
    color: #061a2c;
    line-height: 1;
}

.test-p {
    font-size: 16px;
    color: #303942;
    height:75px;
    text-align:left;
    padding: 10px;
    line-height: 22px;
	margin-top:0px;
}
.test-p2 {
    font-size: 16px;
    color: #414b56;
    line-height: 23px;
    text-align: center;
    margin: 34px 0 0 0;
}

.test-btn {
    background:#fff;
    width: 160px;
    height: 34px;
    border: #f53131 1px solid;
	border-radius: 17px;
    display: block;
    margin: 15px auto 0;
    font-size: 14px;
    color: #f53131;
}

.test-con li:hover .test-btn{
    background: #f53131;
    color: #fff;
}

/**/

.sign {
    background: url(../images/sign_bg.jpg) no-repeat center 0;
    background-size: 100% 100%;
    height: 440px;
    padding-top: 60px;
}

.sign_title {
    font-size: 40px;
    color: #061a2c;
    line-height: 1;
    text-align: center;
    text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.1);
}

.sign_title strong {
    color: #f53131;
}

.sign_con{
	width: 1200px;
	height: 294px;
	margin: 45px auto 0;
}

.sign_left{
	background: #FFFFFF;
	width: 450px;
	height: 294px;
	float: left;
	border-radius: 5px;
	box-shadow: 0 0 5px rgba(0,0,0,0.05);
}

.sign_left_h3{
	width: 450px;
	height: 110px;
	background: #f53131;
	font-size: 34px;
	color: #FFFFFF;
	letter-spacing: 2px;
	text-align: center;
	border-radius:5px 5px 0 0 ;
	padding-top: 20px;
}


.sign_date {
    width: 290px;
    margin: 33px auto 0;
}

.sign_date_span{
	font-size: 30px;
	color:#061a2c;
	float: left;
	padding-top: 32px;
	margin-left: 10px;
}

.sign_bg {
    background: #061a2c;
    width: 95px;
    height: 80px;
    float: left;
    font-size: 60px;
    color: #fff;
    text-align: center;
    font-weight: bold;
}

.ml2{
	margin-left: 20px;
}

.sign_news{
	width: 270px;
	height: 70px;
	margin: 20px auto 0;
}

.sign_icon{
	background: url("../images/sign_icon.png") no-repeat 0 0;
	width: 22px;
	height: 70px;
	float: left;
}

.sign_wrap{
	width:234px;
	float: right;
}

.sign_roll_wrap{
	height:75px;
	overflow:hidden;
}

.sign_roll_wrap li{
	font-size: 14px;
	color: #636566;
	line-height: 26px;
	letter-spacing:0.8px;
}

.sign_line_old{
	width: 288px;
	height: 3px;
	display: block;
	margin: 24px auto 0;
}

.sign_right{
	width: 710px;
	float: right;
	padding-top: 15px;
}

.sign_right li {
    background: url("../images/sign_line.png") no-repeat 0 bottom;
    height: 32px;
    overflow: hidden;
	margin-top: 16px;
}

.sign_p {
    font-size: 16px;
    color: #061a2c;
    float: left;
    margin-left: 4px;
}

.sign_btn {
    background: transparent;
    width: 114px;
    height: 32px;
    border: #f53131 1px solid;
    display: block;
    font-size: 14px;
    color: #f53131;
    float: right;
}

.sign_btn:hover {
    background: #f53131;
    color: #fff;
}

.sign_btns {
    width: 520px;
    margin: 30px auto 0;
}

.sign_btna {
    background: #f53131;
    width: 240px;
    height: 48px;
    border: none;
    font-size: 18px;
    color: #fff;
    display: block;
    float: left;
}

.sign_btnb {
    background:#061a2c;
    width: 240px;
    height: 48px;
	border: none;
    font-size: 18px;
    color: #fff;
    display: block;
    float: left;
    margin-left:40px;
}

/***/

.question {
    background: url(../images/question_bg.jpg) no-repeat center;
    background-size: 100% 100%;
    height: 440px;
    padding-top: 0px;
}

.question_con {
    width: 1200px;
    margin: 0 auto;
}

.question_l {
    width: 588px;
	height: 438px;
    border: #b2b5ba 1px solid;
    border-radius: 5px;
    float: left;
    box-shadow: 0 0 9px rgba(0, 0, 0, 0.1);
}

.question_title {
    background: #061a2c;
    border-radius: 5px 5px 0 0;
    height: 52px;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 52px;
	letter-spacing: 2px;
}

.qList {
    padding: 20px 22px 27px 20px;
}

.qList li {
    overflow: hidden;
}

.qList li:first-child {
    margin-top: 0;
}

.question_p {
    float: left;
    font-size: 16px;
    color: #203b53;
    line-height: 36px;
    margin-left: 8px;
}

.question_p strong{
	color: #f53131;
	font-weight: bold;
}

.question_btn {
    background: transparent;
    width: 74px;
    height: 36px;
	border: none;
    font-size: 16px;
	font-weight: bold;
    color: #f53131;
    display: block;
    float: right;
}

.qList li:hover .question_btn{
    background: #f53131;
    color: #fff;
}

.qList li:hover .question_p{
    color: #f53131;
}

.question_line{
	background: url("../images/question_line.png") no-repeat 0 0;
	width: 465px;
	height: 1px;
	margin: 12px auto 0;
}

.mt12{
	margin-top: 12px;
}

.question_r {
    width: 588px;
    border: #b2b5ba 1px solid;
    border-radius: 5px;
    float: right;
    box-shadow: 0 0 9px rgba(0, 0, 0, 0.1);
}

.question_table {
    width: 100%;
    border-radius: 0 0 5px 5px;
}

.question_table td {
    width: 25%;
    font-size: 16px;
    color: #344f66;
    line-height: 50px;
    text-align: center;
    border-right: #dadada 1px solid;
    cursor: pointer;
}

.question_table td:last-child {
    border-right: none;
}

.question_table tr:nth-child(odd) {
    background: #fff;
}

.question_table tr:nth-child(even) {
    background: #efefef;
}

.question_table tr:nth-child(even) td {
    line-height: 46px;
}

.question_table tr:last-child td:first-child {
    border-bottom-left-radius: 5px;
}

.question_table tr:last-child td:last-child {
    border-bottom-right-radius: 5px;
}

.question_table td:hover {
    background: #fe5c5c;
    color: #fff;
}

/**/
/* .reform {
    background: url("../images/reform_bg.jpg") no-repeat center 0;
    height: 703px;
    padding-top: 65px;
}

.reform_title {
    font-size: 40px;
    color: #061a2c;
    line-height: 1;
    text-align: center;
    text-shadow: 0 3px 3px rgba(0, 0, 0, 0.14);
}

.reform_title strong {
    color: #f53131;
}

.reform_stitle {
    font-size: 16px;
    color: #061a2c;
    line-height: 26px;
    text-align: center;
    margin-top: 20px;
}

.reform_stitle strong {
    color: #f53131;
    font-weight: normal;
}

.reform_con {
    width: 850px;
    margin: 60px auto 0;
}

.reform_con li {
    width: 250px;
    float: left;
    margin-left: 50px;
}

.reform_con li:first-child {
    margin-left: 0;
}

.reform_con li:nth-child(odd) {
    margin-top: 20px;
}

.reform_pic {
    background: url("../images/reform_pic.jpg") no-repeat 0 0;
    height: 107px;
    padding-top: 51px;
}

.reform_pic2 {
    background-position: 0 -158px;
}

.reform_pic3 {
    background-position: 0 -316px;
}

.reform_icon {
    background: url("../images/reform_icon.png") no-repeat 0 0;
    width: 28px;
    height: 28px;
    display: block;
    margin: 0 auto;
}

.reform_icon2 {
    background-position: 0 -28px;
}

.reform_icon3 {
    background-position: 0 -56px;
}

.reform_tit {
    font-size: 22px;
    color: #fff;
    line-height: 1;
    font-weight: 500;
    text-align: center;
    margin: 10px 0 0 0;
}

.reform_box {
    border: #d2d6d9 2px solid;
    border-top: none;
    padding: 16px 0 32px 0;
}

.pt12 {
    padding-top: 12px;
}

.reform_h3 {
    font-size: 18px;
    color: #061a2c;
    line-height: 1;
    text-align: center;
}

.reform_h4 {
    font-size: 16px;
    color: #f53131;
    line-height: 1;
    font-weight: 500;
    text-align: center;
    margin-top: 14px;
}

.reform_p {
    font-size: 14px;
    color: #061a2c;
    line-height: 30px;
    text-align: center;
    margin: 12px 0 0 0;
}

.reform_p3 {
    line-height: 29px;
    margin-top: 6px;
}

.reform_p b {
    color: #f53131;
    font-weight: 500;
}

.reform_btn {
    background: transparent;
    width: 184px;
    height: 38px;
    border: #f53131 1px solid;
    display: block;
    margin: 20px auto 0;
    font-size: 16px;
    color: #f53131;
}

.reform_btn:hover {
    background: #f53131;
    color: #fff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.17);
}

.reform_btn.mt4 {
    margin-top: 4px;
} */

/**/

.warn {
    background: url(../images/warn_bg.jpg) no-repeat center 0;
    height: 505px;
    padding-top: 60px;
}

.warn_title {
    font-size: 40px;
    color: #061a2c;
    line-height: 1;
    text-align: center;
    text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.1);
	letter-spacing: 2px;
}

.warn_title strong {
    color: #f53131;
}

.warn_stitle {
    font-size: 16px;
    color: #061a2c;
    text-align: center;
    font-weight: normal;
    line-height:24px;
    margin: 18px 0 0 0;
}

.warn_stitle strong {
    color: #f53131;
    font-weight: normal;
}

.warn_con {
    width: 797px;
    height: 306px;
    margin: 36px auto 0;
}

.warn_con li{
	background: #fff;
	width: 230px;
	height: 290px;
	box-shadow: 0 0 5px rgba(0,0,0,0.05);
	text-align: center;
	float: left;
	margin-left: 52px;
}

.warn_con li:nth-child(1){
	margin-left: 0;
}

.warn_img1{
	background: url("../images/warn_img1.png") no-repeat 0 0;
	width: 230px;
	height: 106px;
	padding-top: 26px;
}

.warn_img2{
	background: url("../images/warn_img2.png") no-repeat 0 0;
	width: 230px;
	height: 106px;
	padding-top: 26px;
}

.warn_img3{
	background: url("../images/warn_img3.png") no-repeat 0 0;
	width: 230px;
	height: 106px;
	padding-top: 26px;
}

.warn_span{
	display: block;
	background: url("../images/warn_icon.png") no-repeat center 75% rgba(245,49,49,0.88);
	background-size: 22px 14px;
	width: 80px;
	height: 60px;
	border-radius: 40px;
	font-size: 22px;
	color: #fff;
	line-height: 1;
	font-weight: bold;
	padding-top: 20px;
	margin: 0 auto ;
}

.warn_h4{
	font-size: 20px;
	color: #061a2c;
	letter-spacing: 1px;
	line-height: 1;
	margin-top: 18px;
}

.warn_p{
	font-size: 16px;
	color: #5c5c5c;
	line-height: 24px;
	letter-spacing: 1px;
	margin-top: 14px;
}

.warn_btn{
	width: 160px;
	height: 34px;
	border: 1px solid #f53131;
	border-radius: 17px;
	background: #FFFFFF;
	font-size: 14px;
	color: #f53131;
	margin-top: 16px;
}

.warn_btn:hover{
	background:#f53131;
	color: #FFFFFF;
}


/**/

.sheng {
    background: url(../images/sheng_bg.jpg) no-repeat center 0;
    height: 675px;
    padding-top: 60px;
}

.sheng_title {
    background: url("../images/sheng_title.png") no-repeat center 0;
    height: 88px;
    text-indent: -9999px;
}

.sheng_con {
    width: 690px;
    margin: 45px auto 0;
}

.sheng_con li {
    background: url("../images/sheng_box.png") no-repeat 0 0;
    width: 220px;
    height: 414px;
    float: left;
    margin-left: 15px;
}

.sheng_con li:first-child, .sheng_con li:nth-child(4) {
    margin-left: 0;
}

.sheng_con li:nth-child(4), .sheng_con li:nth-child(5), .sheng_con li:nth-child(6) {
    margin-top: 27px;
}

.sheng_con li:hover{
    background-position:0 -414px;
}

.sheng_circle {
    width: 64px;
    height: 64px;
    border: #808a94 3px solid;
    border-radius: 100%;
    margin: 55px auto 0;
    font-size: 30px;
    color: #061a2c;
    text-align: center;
    line-height: 64px;
}

.sheng_circle i{
    width: 50px;
    height: 50px;
	padding:8px 0 0 7px;
	display: block;
}

.sheng_con li:hover .sheng_circle{
    background-color:#fff;
}

.sheng_h3 {
    font-size: 16px;
    color: #061a2c;
    line-height: 1;
    text-align: center;
    margin: 36px 0 0 0;
}

.sheng_con li:hover .sheng_h3{
    color: #fff;
}

.sheng_p {
    font-size: 14px;
    color: #303942;
    line-height: 22px;
    text-align: center;
    height: 110px;
    margin: 16px 0 0 0;
}

.sheng_con li:hover .sheng_p{
    color: #fff;
}

.sheng_p strong {
    color: #f53131;
    font-weight: normal;
}

.sheng_p2 {
    padding-top: 16px;
    height: 94px;
}

.sheng_btn {
    background: transparent;
    width: 106px;
    height: 30px;
    border: 1px solid #f53131;
    display: block;
    margin: 15px auto 0;
    font-size: 14px;
    color: #f53131;
}

.sheng_con li:hover .sheng_btn{
    background: #f53131;
    color: #fff;
}

.sheng_btns {
    width: 522px;
    margin: 60px auto 0;
}

.sheng_btna {
    background: #f53131;
    width: 190px;
    height: 46px;
    border: none;
    display: block;
    float: left;
    font-size: 18px;
    color: #fff;
}

.sheng_btnb {
    background: #061a2c;
    width: 190px;
    height: 46px;
    border: none;
    display: block;
    float: right;
    font-size: 18px;
    color: #fff;
}

/**/
.teacher {
    background: url(../images/teacher_bg.jpg) no-repeat center;
    height: 695px;
    padding-top: 60px;
}

.teacher_title {
    background: url("../images/teacher_title.png") no-repeat center 0;
    font-size: 36px;
    color: #ababab;
    line-height: 49px;
    text-align: center;
}

.teacher_stitle {
    font-size: 40px;
    color: #fff;
    text-align: center;
    line-height: 1;
    text-shadow: 2px 2px 0 rgba(6, 26, 44, 0.1);
    margin-top: 20px;
}

.teacher_stitle > span {
    color: #f53131;
}

.teacher_con {
    width: 1000px;
    margin: 46px auto 0;
}

.teacher-pic {
    width: 920px;
    margin: 0 auto;
}

.teacher_pic > ul > li {
    list-style: none;
    float: left;
    width: 220px;
    height: 140px;
    margin: 0 0 0 40px;
    overflow: hidden;
}

.teacher_pic > ul > li:first-child {
    margin-left: 0;
}

.teacher_left {
    width: 212px;
    height: 132px;
    float: left;
    border: #061a2c 4px solid;
}

.teacher_right {
    background: #f53131;
    width: 180px;
    height: 140px;
    float: left;
}

.teacher_right > h3 {
    font-size: 22px;
    color: #f4f4f5;
    font-weight: bold;
    text-align: center;
    margin: 42px 0 0 0;
    line-height: 1;
}

.teacher_right > p {
    font-size: 16px;
    color: #f4f4f5;
    text-align: center;
    margin: 18px 0 0 0;
    line-height: 1;
}

.teacher_pro {
    width: 998px;
    margin: 56px auto 0;
}

.teacher_pro_con {
    background: url(../images/teacher_con.png) no-repeat center 9px;
    height: 165px;
    display: none;
}

.teacher_pro_con > h3 {
    font-size: 18px;
    color: #fff;
    margin: 0;
    line-height: 1;
    text-align: center;
}

.teacher_pro_con > p {
    font-size: 14px;
    color: #e2e2e2;
    margin: 18px 0 0;
    line-height: 36px;
    text-align: center;
}

.teacher_btn {
    background: #f53131;
    width: 320px;
    height: 50px;
    border: none;
    display: block;
    font-size: 20px;
    color: #fff;
    margin: 60px auto 0;
}

/**/
.help {
    background:#fff;
    height: 680px;
    padding-top: 70px;
}

.help_title {
    font-size: 40px;
    color: #061a2c;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    text-shadow: 2px 2px 0 rgba(6, 26, 44, 0.1);
}

.help_title > strong {
    color: #f53131;
}

.help_stitle {
    font-size: 16px;
    color: #4a4b4c;
    line-height: 30px;
    margin: 18px 0 0 0;
    text-align: center;
}

.help_stitle > strong {
    color: #f53131;
    font-weight: normal;
}

.help_con {
    background: url(../images/help_line.png) no-repeat center 0;
    width: 1000px;
    margin: 24px auto 0;
    padding-top: 42px;
}

.help_con h3 {
    font-size: 18px;
    color: #575859;
    font-weight: bold;
    float: left;
    margin: 38px 0 0 270px;
}

.help_con i {
    background: url(../images/help_icon.png) no-repeat 0 0;
    width: 120px;
    height: 100px;
    display: block;
    float: left;
    margin: 0 0 0 100px;
}

.help_con p {
    background: url(../images/help_p.png) no-repeat 0 0;
    width: 426px;
    height: 61px;
    float: right;
    font-size: 16px;
    color: #636566;
    margin: 3.5px 0 0 0;
    padding: 32px 0 0 0;
    text-align: center;
    line-height: 30px;
}

.help_con p.help_p2 {
    float: left;
}

.help_con i.help_icon2 {
    background-position: 0 -120px;
    margin-left: 16px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.help_con h3.help_h32 {
    margin-left: 36px;
}

.help_con h3.help_h33 {
    margin-left: 320px;
}

.help_con i.help_icon3 {
    background-position: 0 -250px;
	margin-left: 50px;
}

.help_btn {
    background: #f53131;
    width: 320px;
    height: 50px;
    border: none;
    display: block;
    font-size: 20px;
    color: #fff;
    margin: 60px auto 0;
}

/**/
.bye {
    background: url(../images/bye_bg.jpg) no-repeat center;
    height:831px;
    padding-top: 56px;
}

.bye_title {
    background: url(../images/bye_title.png) no-repeat center 0;
    height: 55px;
    text-indent: -9999px;
}

.bye_stitle {
    font-size: 20px;
    color: #e5e5e5;
    margin: 20px 0 0 0;
    line-height: 1;
    text-align: center;
}

.bye_stitle .yellow{
    color: #f5d731;
}


.bye_con {
    width: 750px;
    margin:58px auto 0;
}

.bye_common {
    background: url(../images/bye_con_bg.png) no-repeat 0 0;
    height: 85px;
    margin-top: 24px;
}

.bye_common:first-child{
    margin-top: 0;
}

.bye_common:hover {
    background-position: 0 -85px;
}

.bye_circle {
    width: 69px;
    height: 52.5px;
    border-radius: 100%;
    background: rgba(27, 50, 74, 0.4);
    float: left;
    margin: 8px 0 0 8px;
    padding-top: 16.5px;
}

.bye_common:hover .bye_circle {
    background: #1b324a;
}

.bye_circle i {
    background: url(../images/bye_icon.png) no-repeat 0 0;
    width: 37px;
    height: 36px;
    display: block;
    margin: 0 auto;
}

.bye_circle i.bye_icon2 {
    background-position: 0 -36px;
}

.bye_circle i.bye_icon3 {
    background-position: 0 -72px;
}

.bye_circle i.bye_icon4 {
    background-position: 0 -108px;
}

.bye_circle i.bye_icon5 {
    background-position: 0 -144px;
}

.bye_word {
    width: 588px;
    float: left;
}

.bye_circle2 {
    float: right;
    margin: 8px 8px 0 0;
}

.bye_word2 {
    float: right;
}

.bye_word h3 {
    font-size: 18px;
    color: #eff0f0;
    font-weight: bold;
    line-height: 30px;
    margin: 10px 0 0 0;
}

.bye_word p {
    font-size: 16px;
    color: #dedfe0;
    line-height: 30px;
    margin: 6px 0 0 0;
}

.bye_common:hover .bye_word h3 {
    color: #1b324a;
}

.bye_common:hover .bye_word p {
    color: #1b324a;
}

.bye_btn {
    background: #f53131;
    width: 320px;
    height: 50px;
    border: none;
    display: block;
    font-size: 20px;
    color: #fff;
    margin: 60px auto 0;
}

/**/
.road {
    background: url(../images/road_bg.jpg) no-repeat center 0;
    height:485px;
    padding-top: 35px;
    border-top: #d6dade 1px solid;
}

.road_con {
    width: 670px;
    margin: 0 auto;
}

.road_h2 {
    background: url(../images/road_title.png) no-repeat center 0;
    height: 122px;
    text-indent: -9999px;
    margin:40px 0 0 0;
}

.road_p {
    background: url(../images/road_p.png) no-repeat center 0;
    height: 122px;
    text-indent: -9999px;
}

.road .open-btn {
    width: 280px;
    height:50px;
    line-height: 50px;
    background: #f53131;
    display: block;
    margin: 80px auto 0;
    text-align: center;
    cursor: pointer;
    font-size: 20px;
    color: #fff;
}

/**/

/*.footer {
   background: url("../images/footer_bg.png" ) no-repeat center 0;
    height:64px;
    padding-top: 48px;
}

.footer_p {
    font-size: 16px;
    color: #ebebeb;
    text-align: center;
    line-height: 1;
}*/

/*按钮效果*/

/* Wapasha */

.button.button--wapasha {
    background: #f53131;
    color: #fff;
    -webkit-transition: background-color 0.3s, color 0.3s;
    transition: background-color 0.3s, color 0.3s;
}

.button--wapasha::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #f53131;
    z-index: -1;
    border-radius: inherit;
    opacity: 0;
    -webkit-transform: scale3d(0.6, 0.6, 1);
    transform: scale3d(0.6, 0.6, 1);
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
    transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
    box-sizing: border-box;
}

.button--wapasha:hover {
    background-color: transparent;
    color: #f53131;
}

.button--wapasha:hover::before {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    opacity: 1;
}

/* Wapasha */

.button.button--wapasha3 {
    background: #061a2c;
    color: #fff;
    -webkit-transition: background-color 0.3s, color 0.3s;
    transition: background-color 0.3s, color 0.3s;
}

.button--wapasha3::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #061a2c;
    z-index: -1;
    border-radius: inherit;
    opacity: 0;
    -webkit-transform: scale3d(0.6, 0.6, 1);
    transform: scale3d(0.6, 0.6, 1);
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
    transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
    box-sizing: border-box;
}

.button--wapasha3:hover {
    background-color: transparent;
    color: #061a2c;
}

.button--wapasha3:hover::before {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    opacity: 1;
}

/* 左悬浮 */

.leftbar{
	background: url("../images/leftbar.png" ) no-repeat center 0;
	width: 150px;
	height:343px;
	position: fixed;
	top: 50%;
	left: 5px;
	margin-top: -171.5px;
    z-index: 9999;
}

.leftbar_tit{
	font-size: 20px;
	color: #fff;
	letter-spacing: 1.5px;
	line-height: 24px;
	text-align: center;
	padding-top: 36px;
}

.leftbar_con{
	width: 112px;
	margin: 16px auto 0;
}

.leftbar_con li{
	width:78px;
	background: url("../images/leftbar_icon.png" ) no-repeat 0 0;
	font-size: 14px;
	line-height: 18px;
	color: #333333;
	padding-left: 22px;
	margin: 12px 0 0 16px;
	cursor: pointer;
}

.leftbar_con li:nth-child(1){
	margin-top: 0;
}

.leftbar_con li:nth-child(2){
	background: url("../images/leftbar_icon.png" ) no-repeat 0 -18px;
}

.leftbar_con li:nth-child(3){
	background: url("../images/leftbar_icon.png" ) no-repeat 0 -36px;
}

.leftbar_con li:nth-child(4){
	background: url("../images/leftbar_icon.png" ) no-repeat 0 -54px;
}

.leftbar_con li:nth-child(5){
	background: url("../images/leftbar_icon.png" ) no-repeat 0 -72px;
}

.leftbar_con li:nth-child(6){
	background: url("../images/leftbar_icon.png" ) no-repeat 0 -90px;
}

.leftbar_con li:nth-child(1):hover{
	background: url("../images/leftbar_icon1.png" ) no-repeat 0 0;
	color: #e52e2e;
}

.leftbar_con li:nth-child(2):hover{
	background: url("../images/leftbar_icon1.png" ) no-repeat 0 -18px;
	color: #e52e2e;
}

.leftbar_con li:nth-child(3):hover{
	background: url("../images/leftbar_icon1.png" ) no-repeat 0 -36px;
	color: #e52e2e;
}

.leftbar_con li:nth-child(4):hover{
	background: url("../images/leftbar_icon1.png" ) no-repeat 0 -54px;
	color: #e52e2e;
}

.leftbar_con li:nth-child(5):hover{
	background: url("../images/leftbar_icon1.png" ) no-repeat 0 -72px;
	color: #e52e2e;
}

.leftbar_con li:nth-child(6):hover{
	background: url("../images/leftbar_icon1.png" ) no-repeat 0 -90px;
	color: #e52e2e;
}

/* 右悬浮 */

.rightbar{
	background: url("../images/rightbar.png" ) no-repeat center 0;
	width: 150px;
	height:343px;
	position: fixed;
	top: 50%;
	right: 5px;
	margin-top: -171.5px;
    z-index: 9999;
}

.rightbar_tit{
	font-size: 20px;
	color: #fff;
	letter-spacing: 1.5px;
	line-height: 24px;
	text-align: center;
	padding-top: 36px;
}

.rightbar_con{
	width: 112px;
	margin: 16px auto 0;
}

.rightbar_con li{
	width:78px;
	background: url("../images/rightbar_icon.png" ) no-repeat 0 0;
	font-size: 14px;
	line-height: 18px;
	color: #333333;
	padding-left: 22px;
	margin: 12px 0 0 16px;
	cursor: pointer;
}

.rightbar_con li:nth-child(1){
	margin-top: 0;
}

.rightbar_con li:nth-child(2){
	background: url("../images/rightbar_icon.png" ) no-repeat 0 -18px;
}

.rightbar_con li:nth-child(3){
	background: url("../images/rightbar_icon.png" ) no-repeat 0 -36px;
}

.rightbar_con li:nth-child(4){
	background: url("../images/rightbar_icon.png" ) no-repeat 0 -54px;
}

.rightbar_con li:nth-child(5){
	background: url("../images/rightbar_icon.png" ) no-repeat 0 -72px;
}

.rightbar_con li:nth-child(6){
	background: url("../images/rightbar_icon.png" ) no-repeat 0 -90px;
}

.rightbar_con li:nth-child(1):hover{
	background: url("../images/rightbar_icon1.png" ) no-repeat 0 0;
	color: #e52e2e;
}

.rightbar_con li:nth-child(2):hover{
	background: url("../images/rightbar_icon1.png" ) no-repeat 0 -18px;
	color: #e52e2e;
}

.rightbar_con li:nth-child(3):hover{
	background: url("../images/rightbar_icon1.png" ) no-repeat 0 -36px;
	color: #e52e2e;
}

.rightbar_con li:nth-child(4):hover{
	background: url("../images/rightbar_icon1.png" ) no-repeat 0 -54px;
	color: #e52e2e;
}

.rightbar_con li:nth-child(5):hover{
	background: url("../images/rightbar_icon1.png" ) no-repeat 0 -72px;
	color: #e52e2e;
}

.rightbar_con li:nth-child(6):hover{
	background: url("../images/rightbar_icon1.png" ) no-repeat 0 -90px;
	color: #e52e2e;
}
/*新增的*/